Subject: bug#12735: 24.2.50; gc hangs

From: Chong Yidong <[email-masked]>
Date: Sat, 17 Nov 2012 16:59:50 +0800

Christopher Schmidt <[email-masked]> writes:

> I am still able to reproduce this problem (bug? I am pretty sure this
> is a serious bug!) with the current trunk on GNU/Linux.  I am able to
> workaround this issue by refactoring the process filter code.

Could you explain what you changed in the code?  It is difficult to
debug this kind of problem report without a recipe or other details.